<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogVerifyConfig..::.CacheSize Property
LogVerifyConfig Class See Also Send Feedback

The cache size for the internal database environment.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public uint CacheSize { get; set; }

Visual Basic (Declaration)

    Public Property CacheSize As UInteger

Visual C++

    public:
    property unsigned int CacheSize {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

LogVerifyConfig Class
BerkeleyDB Namespace